/*  
Theme Name: Gateway Baptist
Theme URI: http://gatewaybaptist.com.au
Description: Theme developed for Gateway Baptist
Author: Zeek Studios & Moises Lee Wei
Author URI:
Version: 1.0
Tags:
Template: 
*/

div.secondary {
    display: none;
    float: right;
    width: 245px;
    font-family: Arial;
    font-size: 13px;
    line-height: 1.4;
}

div.primary {
    /*float: left;
    width: 75%;*/
}

div.primary h1, div.primary h2, div.primary h3, div.primary h4, div.primary h5, div.primary h6,
div.secondary h1, div.secondary h2, div.secondary h3, div.secondary h4, div.secondary h5, div.secondary h6,
div.valuesPage h1, div.valuesPage h2, div.valuesPage h3, div.valuesPage h4, div.valuesPage h5, div.valuesPage h6,
div.gatewayEntry h1, div.gatewayEntry h2, div.gatewayEntry h3, div.gatewayEntry h4, div.gatewayEntry h5, div.gatewayEntry h6,
div.pageContent h1 {
    color: #004853;
    margin-bottom: 10px;
    line-height: 1;
}

#custom-post-type-archives-2{
    list-style: none;
}

.float-media{
    float: left;
}

.media-row{
    clear: both;
}

.video{
    margin-left: auto;
    margin-right: auto;
    width: 600px;
}

.page-header {
    margin-bottom: 75px;
}

.accordion .card{
    background-color: transparent;
}

.accordion .card .card-header {
    border-bottom: 0px solid #d3d3d3;
    background: 0 0;
    background-color: transparent;
}

.accordion .card .card-header button {
    white-space: normal;
    padding-right: 20px;
}

.half-video .container-fluid{
    max-width: 1140px;
}

.footer .contact {
    padding-top: 25px;
    font-size: 13px;
    text-align: center;
}

#menu-campus-menu{
    list-style-type: none;
    color: #fff!important;
    padding: 0px;
    text-align: center;
    white-space: nowrap;
    font-family: gesta,sans-serif;
}

#menu-campus-menu a{
    color: #fff!important;
    padding: 10px 25px;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 13px;
    transition: color .5s ease;
    display:block;
}

#menu-campus-menu a:hover {
    text-decoration: none;
    background: #5dc4da;
}

section.events-grid .card-img-top {
    object-fit: fill !important;
    height: auto !important;
}

.left-float{
    float:left;
}

.event-info{
    padding: 20px 10px;
    background-color: rgba(52,181,208,.8);
    color: #fff;
    font-family: gesta,sans-serif;
    font-weight: 700;
    letter-spacing: .05em;
}

.event-info a{
    color: #fff;
}

.event-image img{
    width:100%;
    height: auto;
}

.event-image{
    padding-right: 0px;
    padding-left: 0px;
}

.vertical-spacer{
    padding: 15px;
}

/*section.campus-cards .card:first-child{
    border-bottom-left-radius: 0px !important;
}*/

section.campus-cards .card:nth-child(3){
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}

section.campus-cards .card:nth-child(4){
    border-left: 0px !important;
}

section.campus-cards .card:nth-child(5){
    border-left: none;
    /*border-top-left-radius: 10px;*/
    border-bottom-left-radius: 10px;
}


section.campus-cards .card:nth-child(6){
    /*border-top-right-radius: 10px;*/
    border-bottom-right-radius: 10px;
}

@media (max-width: 991px){
    section.campus-cards .card:nth-child(5){
        /*border-top-left-radius: 0px;*/
        border-bottom-left-radius: 0px;
    }

    section.campus-cards .card:nth-child(6){
        /*border-top-right-radius: 10px;*/
        border-bottom-right-radius: 10px;
        border-bottom-left-radius: 10px;
    }
}
